View Issue Details

IDProjectCategoryView StatusLast Update
0000047Populous: The BeginningGlitchpublic2017-11-29 16:30
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000047: Volcano freezing
DescriptionCheating to prevent a volcano from happening.
TagsNo tags attached.
Build Number

Relationships

related to 0000152 closedBrandan Spells casts are dropping at a higher fequency. 

Activities

David

2015-08-12 11:33

reporter   ~0000061

Should be fixed when object count was increased.

Issue History

Date Modified Username Field Change
2015-06-07 16:32 Brandan New Issue
2015-08-12 11:33 David Note Added: 0000061
2015-08-12 11:33 David Status new => acknowledged
2015-08-12 11:34 David Status acknowledged => new
2015-08-12 19:19 Brandan Relationship added related to 0000152
2015-12-01 15:36 Brandan Target Version => 1.1
2016-02-23 08:01 Brandan Status new => resolved
2016-02-23 08:01 Brandan Fixed in Version => 1.1
2016-02-23 08:01 Brandan Resolution open => fixed
2016-02-23 08:01 Brandan Assigned To => Brandan
2017-11-29 16:30 Brandan Category Glitch => Glitch1
2017-11-29 16:40 Brandan Category Glitch1 => Glitch